## libaudio-flac-header-perl 2.4

=== debian/changelog ===
libaudio-flac-header-perl (2.4-5build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 18:47:58 +0000

libaudio-flac-header-perl (2.4-5build3) noble; urgency=medium

  * No-change rebuild against libflac12t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 14:54:22 +0000

libaudio-flac-header-perl (2.4-5build2) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 15:49:04 +0100

libaudio-flac-header-perl (2.4-5build1) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 13:37:53 +0100

libaudio-flac-header-perl (2.4-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libaudio-flac-header-perl: Drop Multi-Arch: same.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 27 Nov 2022 14:03:02 +0000

libaudio-flac-header-perl (2.4-4) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 08 Jun 2022 17:30:26 +0100

libaudio-flac-header-perl (2.4-3) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Martín Ferrari ]
  * Remove myself from Uploaders.

  [ gregor herrmann ]
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Rene Mayorga from Uploaders. Thanks for your work!

  [ intrigeri ]
  * Enable all hardening build options.
  * Bump debhelper compatibility level to 11.
  * Declare Rules-Requires-Root: no.
  * Add build-dependency on libmodule-install-perl: with debhelper
    compat 11 we don't pick up the embedded copy.
  * autopkgtests: give the smoke test access to the data files.

 -- intrigeri <intrigeri@debian.org>  Sun, 21 Jan 2018 21:06:19 +0000

libaudio-flac-header-perl (2.4-2) unstable; urgency=low

  * Team upload

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Florian Schlichting ]
  * Switch dh compatibility to level 9 to enable passing of hardening flags
  * Declare compliance with Debian Policy 3.9.5

 -- Florian Schlichting <fsfs@debian.org>  Sat, 08 Mar 2014 22:10:00 +0100

libaudio-flac-header-perl (2.4-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Jonathan Yu ]
  * New upstream release
  * Use new short debhelper rules format
  * Standards-Version 3.9.1 (no changes)
  * Refresh copyright information
  * Add myself to Uploaders and Copyright
  * Use new 3.0 (quilt) source format

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 29 Dec 2010 20:02:11 -0500

libaudio-flac-header-perl (2.3-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Rene Mayorga ]
  * New upstream release
  * debian/control
    + set debhelper version to 7
    + raise standards-versions to 3.8.0
    + add myself to uploaders
    + remove quilt from B-D
  * debian/rules
    + use dh7 whit the help from dh-make-perl -R --dh7
  * patches/uninitialized_comment; removed, included by upstream

 -- Rene Mayorga <rmayorga@debian.org.sv>  Sat, 22 Nov 2008 01:25:46 -0600

libaudio-flac-header-perl (2.2-2) unstable; urgency=low

  * Manage debian/patches with quilt again.
    + debian/patches/uninitialized_comment: initialize the length of an empty
      vorbis comment struct to zero before appending to it. (Closes: #484046)

 -- Niko Tyni <ntyni@debian.org>  Tue, 10 Jun 2008 16:28:13 +0300

libaudio-flac-header-perl (2.2-1) unstable; urgency=low

  * New upstream release, fixes two bugs reported to the Debian BTS:
    - "write method adds VENDOR tag as user comment" (closes: #475931)
    - "new() segfaults when the flac is missing a VENDOR tag" (closes: #479580)
  * debian/copyright: update years of copyright according to upstream README.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Sun, 01 Jun 2008 16:29:02 +0200

libaudio-flac-header-perl (2.1-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Improved long
    description a little. Added myself to Uploaders.
  * debian/watch: simplified.
  * debian/rules: refreshed from templates.

 -- Martín Ferrari <tincho@debian.org>  Mon, 19 May 2008 06:14:43 -0300

libaudio-flac-header-perl (2.0-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/pod-coverage-private: Removed.  Included upstream.
  * debian/patches/uint64: Removed.  Included upstream.
  * Removed quilt dependency and infrastructure.

 -- Roberto C. Sanchez <roberto@debian.org>  Sat, 15 Mar 2008 20:54:15 -0400

libaudio-flac-header-perl (1.9-2) unstable; urgency=low

  * debian/patches/uint64: fix FTBFS due to 64-bit integer proglems on
                           several 32-bit architectures. (Closes: #462249)
  * Remove the unnecessary Debian revision -1 from the libflac-dev
    build-dependency to ease backporting. Thanks, lintian.

 -- Niko Tyni <ntyni@debian.org>  Mon, 11 Feb 2008 20:46:31 +0200


