=== debian/watch ===
version=4
https://metacpan.org/release/Audio-FLAC-Header \
	.*/Audio-FLAC-Header-v?@ANY_VERSION@@ARCHIVE_EXT@$
